@charset "Shift_JIS";

/* ======================
  css-base
=========================
base
-------------------------
wrap
-------------------------
hdr
-------------------------
main
-------------------------
content
-------------------------
ftr
====================== */

/* ----------------------
  base
---------------------- */
* {margin: 0; padding: 0; font-size: 100%;}

body {
	font-family: 'Hiragino Kaku Gothic Pro', 'ᥤE', Meiryo, 'ͣ Хå', osaka, sans-serif;
	font-size: 75%;
	color: #dddddd;
	background-color: #000000;
	text-align: center;
}

a:link {color: #FFFFFF;}
a:visited {color: #FFFFFF;}
a:hover {color: #999999; text-decoration: none;}
a:active {color: #FFFFFF;}
a {outline: none;}

div {text-align: left;}
hr {display: none;}
li {list-style-type: none;}
img {border: none; vertical-align: bottom;}

/* clearfix */
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block; min-height:1%; /* for IE 7 */}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.btm5 {margin-bottom: 5px;}
.btm10 {margin-bottom: 10px;}
.btm15 {margin-bottom: 15px;}
.btm20 {margin-bottom: 20px;}
.btm25 {margin-bottom: 25px;}
.btm30 {margin-bottom: 30px;}
.btm35 {margin-bottom: 35px;}
.btm40 {margin-bottom: 40px;}
.btm45 {margin-bottom: 45px;}
.btm50 {margin-bottom: 50px;}
.btm55 {margin-bottom: 55px;}
.btm60 {margin-bottom: 60px;}
.btm65 {margin-bottom: 65px;}
.btm70 {margin-bottom: 70px;}
.btm75 {margin-bottom: 75px;}
.btm80 {margin-bottom: 80px;}

.txt10 {font-size: 10px;}
.txt11 {font-size: 11px;}
.txt12 {font-size: 12px;}
.txt14 {font-size: 14px;}

/* ------------------------------
  wrap
------------------------------ */
html {height: 100%;}
body {height: 100%;background: url(../images/back.gif) repeat-x top #000000;}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width:960px;
	margin: 0px auto ;
	text-align: center;
	position:relative;
}

#linkapp{
	position:absolute;
	top:64px;
	left:17px;
	width:120px;
	height:120px;
	z-index:1;
}

#noflash {
	margin: 0px auto;
	width: 960px;
	text-align: center;
}

/* ------------------------------
  hdr
------------------------------ */
#hdr {
	width: 100%;
	height: 33px;
	background-color: #0c0434;
	overflow: hidden;
	text-align: center;
}
#hdr-inr {
	padding:0;
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
#hdr h1 {
	float:left;
	height: 33px;
	color: #976c9b;
	font-size: 10px;
	padding-top: 10px;
	padding-left: 0;
	margin:0;
}
#hdr p {
	float:right;
	line-height:1em;
	margin-top:7px;
	margin-right:20px;
}
#hdr p img{
	vertical-align:top;
}
/* ------------------------------
  content
------------------------------ */
#content {
	width: 920px;
	margin: 0 auto;
	background: url(../images/back_contents.gif) repeat-x top;
	
}

/* ------------------------------
  ftr-link
------------------------------ */
#ftr-link {
	width: 982px;
	margin: 0 auto;
}

#ftr-link #toppage {
	width: 982px;
	height: 48px;
	background: url(../images/line04.gif) no-repeat;
}
#ftr-link #toppage p {
	width: 33px;
	padding-left: 949px;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
}
#ftr-link #toppage p a {
	width: 33px;
	height: 33px;
	text-decoration: none;
	display: block;
	outline: none;
}
#ftr-link #toppage p a {
	background: url(../images/pagetop_nomal.gif) no-repeat;
}

#ftr-link #toppage p a:hover {
	background-position: 0 -33px;
}

#ftr-link #menu {
	width: 982px;
	line-height: 1.5;
}
#ftr-link h4 {
	width: 183px;
	height: 34px;
	background: url(../images/content_menu_nomal.gif) no-repeat 28px 0;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	float: left;
}

#ftr-link #link-aria {
	width: 799px;
	float: right;
}

#ftr-link #link-aria h5 {
	font-size: 12px;
	margin-bottom: 5px;
}
#ftr-link #link-aria h5.title1 {color: #ae5883;}
#ftr-link #link-aria h5.title2 {color: #c277e9;}

#ftr-link #link-aria ul.ul-top {margin-bottom: 4px;}
#ftr-link #link-aria ul.ul-top2 {margin-bottom: 20px;}
#ftr-link #link-aria ul.ul-btm {padding-left: 68px; padding-bottom:40px;}

#ftr-link #link-aria li {
	background: url(../images/dot_yellow.gif) no-repeat left center;
	font-size: 12px;
	padding-left: 12px;
	float: left;
}
#ftr-link #link-aria li.li-w-a {width: 56px;}
#ftr-link #link-aria li.li-w-b {width: 194px;}
#ftr-link #link-aria li.li-w-c {width: 147px;}
#ftr-link #link-aria li.li-w-d {width: 140px;}
#ftr-link #link-aria li.li-w-e {width: 165px;}

#ftr-link #link-aria li a {
	color: #CCCCCC;
	text-decoration: none;
}
#ftr-link #link-aria li a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
#ftr-link #link-aria li a:hover {
	color: #999999;
	text-decoration: none;
}
#ftr-link #link-aria li a:active {
	color: #CCCCCC;
	text-decoration: none;
}

/* ------------------------------
  ftr
------------------------------ */
#ftr-wrap {
	width: 100%;
	background-color: #160d24;
}

#ftr {
	width: 982px;
	height: 31px;
	margin: 0 auto;
	background: url(../img2/bg_ftr.gif) repeat-y center;
	padding-top: 15px;
}

#ftr #ftr-btm {
	width: 944px;
	height: 31px;
	overflow: hidden;
	padding-left: 19px;
}
#ftr #ftr-btm-l {
	width: 604px;
	float: left;
}
#ftr #ftr-btm-l p {
	background: url(../img2/dot_pink.gif) no-repeat left center;
	padding-left: 13px;
	color: #db73aa;
	font-size: 11px;
}
#ftr #ftr-btm-l p a {
	color: #d093ff;
}
#ftr #ftr-btm-l p a:hover {
	color: #e7c8ff;
}

#ftr #ftr-btm-r {
	width: 340px;
	float: right;
	text-align: right;
}
#ftr #ftr-btm-r p {
	font-size: 10px;
}
